Rated 5/5 based on 240179 internet user reviews

Đến nội dung


Hình ảnh
- - - - -

hỏi về lệnh leader


  • Please log in to reply
15 replies to this topic

#1 vantori

vantori

    biết vẽ circle

  • Members
  • PipPip
  • 35 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 30 June 2011 - 09:11 PM

Trong cad 2007 khi mình dùng lệnh leader để tạo thanh mũi tên ghi chú,làm sao để tạo dòng chữ trên thanh mũi tên để khi thay đổi dòng chữ ngắn dài thì thanh mũi tên cũng thay đổi theo, xin mọi người chỉ giúp mình với nha!
  • 0

#2 hoan2182

hoan2182

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2406 Bài viết
Điểm đánh giá: 761 (tốt)

Đã gửi 01 July 2011 - 12:01 AM

Trong cad 2007 khi mình dùng lệnh leader để tạo thanh mũi tên ghi chú,làm sao để tạo dòng chữ trên thanh mũi tên để khi thay đổi dòng chữ ngắn dài thì thanh mũi tên cũng thay đổi theo, xin mọi người chỉ giúp mình với nha!

Không hiểu ý của anh dư...lào, nên có hình minh hoạ ???

Hình đã gửi
  • 0

#3 vantori

vantori

    biết vẽ circle

  • Members
  • PipPip
  • 35 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 02 July 2011 - 09:11 AM

Mình nói rõ hơn nè,ví dụ mình dùng lệnh "le" tạo đường mũi tên, sau đó ghi chữ ab,nếu sau đó mình thay đổi chữ là "abc" thì chiều dài mũi tên di chuyển theo,vậy làm sao để tạo được như thế như trong hình vẽ file dưới

http://www.cadviet.c...3/lenh_le_1.dwg
  • 0

#4 hoan2182

hoan2182

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2406 Bài viết
Điểm đánh giá: 761 (tốt)

Đã gửi 02 July 2011 - 10:23 AM

Mình nói rõ hơn nè,ví dụ mình dùng lệnh "le" tạo đường mũi tên, sau đó ghi chữ ab,nếu sau đó mình thay đổi chữ là "abc" thì chiều dài mũi tên di chuyển theo,vậy làm sao để tạo được như thế như trong hình vẽ file dưới

http://www.cadviet.c...3/lenh_le_1.dwg

Hình đã gửi
Chỉ có cách làm thủ công thôi> chọn đối tượng rồi kéo...
Command:
** STRETCH **
Specify stretch point or [Base point/Copy/Undo/eXit]:
  • -1

#5 duy782006

duy782006

    PHẠM QUỐC DUY

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 2058 Bài viết
Điểm đánh giá: 1311 (rất tốt)

Đã gửi 02 July 2011 - 10:59 AM

Mình nói rõ hơn nè,ví dụ mình dùng lệnh "le" tạo đường mũi tên, sau đó ghi chữ ab,nếu sau đó mình thay đổi chữ là "abc" thì chiều dài mũi tên di chuyển theo,vậy làm sao để tạo được như thế như trong hình vẽ file dưới

http://www.cadviet.c...3/lenh_le_1.dwg

Bạn tự mò mẩm trong này đi. tí toáy tí là được thôi.
Command: _qleader
Specify first leader point, or [Settings] <Settings>: S
Mình nhớ ko lầm thì vấn đề của bạn giải quyết như này:
Hình đã gửi
  • 1

Cứ ngỡ trần gian là cõi thật.Cho nên tất bật đến bây giờ.
Tạo hộp thoại bằng lisp My blog QUY ĐỊNH ĐẶT TÊN TOPIC TRONG CHUYÊN MỤC LISPD http://ktsduy.wordpress.com/
Để cám ơn chỉ cần nhấn rep_up.png
(Là nhấn vào nút đó phía bài viết của người ta í chứ đừng có nhè cái hình này mà nhấn miết đi nha :-cool.png


#6 hoan2182

hoan2182

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2406 Bài viết
Điểm đánh giá: 761 (tốt)

Đã gửi 02 July 2011 - 11:41 AM

Hình đã gửi

Cách làm của bác Duy chưa giải quyết tận gốc vấn đề, vẫn chỉ là cách chỉnh sửa từng cái một.
Có cái lại là chọn Above hình của nó bị biến dạng méo mó như hình trên???
Cách làm này chậm hơn mà chất lượn lại không đảm bảo làm theo cách chọn đối tượng rồi kéo nhanh hơn nhiều!
  • 0

#7 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5506 Bài viết
Điểm đánh giá: 2524 (tuyệt vời)

Đã gửi 02 July 2011 - 02:44 PM

Hình đã gửi

Cách làm của bác Duy chưa giải quyết tận gốc vấn đề, vẫn chỉ là cách chỉnh sửa từng cái một.
Có cái lại là chọn Above hình của nó bị biến dạng méo mó như hình trên???
Cách làm này chậm hơn mà chất lượn lại không đảm bảo làm theo cách chọn đối tượng rồi kéo nhanh hơn nhiều!

Để Text Above như bác Duy, nhưng Le chỉ xác định bởi 2 điểm thì sẽ như yêu cầu. Nếu LE từ 3đ trở lên thì gặp trường hợp như Hoan nói ^^ Nói chung cái này chỉ cần tạo 1 cái rồi Ma hoặc Copy cũng nhanh vậy ^^

(vlax-put-property (vlax-ename->vla-object (car(entsel)))
'VerticalTextPosition 1)


  • 2

Thành viên nhóm CadMagic.

Mời bạn ghé thăm facebook nhóm  :

CAD MAGIC


#8 hoan2182

hoan2182

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2406 Bài viết
Điểm đánh giá: 761 (tốt)

Đã gửi 02 July 2011 - 05:58 PM

Để Text Above như bác Duy, nhưng Le chỉ xác định bởi 2 điểm thì sẽ như yêu cầu. Nếu LE từ 3đ trở lên thì gặp trường hợp như Hoan nói ^^ Nói chung cái này chỉ cần tạo 1 cái rồi Ma hoặc Copy cũng nhanh vậy ^^

Hình đã gửi

Cảm ơn anh Ketxu thú thực là em không biết là chỉ cần xác định 2 điểm là đủ , em toàn chấm 3 điểm rồi copy quả là có lâu. Nếu chỉ sửa 1 cái rồi dùng MA nhanh hơn.
Tóm lại tuỳ hoàn cảnh công việc mà ứng dụng chọn kiểu 3 chấm hay 2 chấm. Nếu bản vẽ thoáng mát dùng 2 chấm với bản vẽ chật hẹp dùng 3 chấm như hình của em nhìn bản vẽ thoáng hơn. Vì co kéo được tự do theo ý muốn, không lệ thuộc vào mặc định của Autocad.
  • 0

#9 vantori

vantori

    biết vẽ circle

  • Members
  • PipPip
  • 35 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 08 July 2011 - 10:13 PM

Bạn tự mò mẩm trong này đi. tí toáy tí là được thôi.
Command: _qleader
Specify first leader point, or [Settings] <Settings>: S
Mình nhớ ko lầm thì vấn đề của bạn giải quyết như này:
Hình đã gửi

Thank mọi người nhiều nha!cadviet muôn năm!
  • -2

#10 ponaparte2003

ponaparte2003

    biết vẽ rectang

  • Members
  • PipPip
  • 83 Bài viết
Điểm đánh giá: 5 (bình thường)

Đã gửi 09 July 2011 - 10:15 AM

Trong cad 2007 khi mình dùng lệnh leader để tạo thanh mũi tên ghi chú,làm sao để tạo dòng chữ trên thanh mũi tên để khi thay đổi dòng chữ ngắn dài thì thanh mũi tên cũng thay đổi theo, xin mọi người chỉ giúp mình với nha!

Gõ LE, chọn setting->Attachment->Underline botom line. Sau đó Pick vào điểm cần đặt Leader, pick thêm 1 điểm thứ 2 và sau đó gõ text theo ý muốn. Bạn sẽ được Mtext mà khi thay đổi nội dung tự Leader sẽ dài hay ngắn theo.
  • 0
Y=acosh(x/a)

#11 hoan2182

hoan2182

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2406 Bài viết
Điểm đánh giá: 761 (tốt)

Đã gửi 18 July 2011 - 09:09 PM

Gõ LE, chọn setting->Attachment->Underline botom line. Sau đó Pick vào điểm cần đặt Leader, pick thêm 1 điểm thứ 2 và sau đó gõ text theo ý muốn. Bạn sẽ được Mtext mà khi thay đổi nội dung tự Leader sẽ dài hay ngắn theo.

Cảm ơn anh ponaparte2003 rất nhiều!
Gõ LE, chọn setting-> leader line & Arrow Có hai chức năng rất hay là Tolerance và Block Reference rất hay, dân cơ khí dùng nhiều hai chức năng này!
  • 2

#12 nguyenthecuong83

nguyenthecuong83

    Chưa sử dụng CAD

  • Members
  • Pip
  • 1 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 22 November 2012 - 10:05 AM

Cho mình hỏi : lệnh LE thì dòng chữ ghi chú chỉ theo hàng ngang. Nhưng muốn hàng chữ ghi chú theo hàng dọc thì làm thế nào nhỉ?
  • 0

#13 khanh145

khanh145

    Chưa sử dụng CAD

  • Members
  • Pip
  • 2 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 22 November 2012 - 10:24 AM

?
  • 0

#14 hiepttr

hiepttr

    Edu level: li10

  • Members
  • PipPipPipPipPipPipPip
  • 1174 Bài viết
Điểm đánh giá: 441 (tốt)

Đã gửi 22 November 2012 - 10:43 AM

Cho mình hỏi : lệnh LE thì dòng chữ ghi chú chỉ theo hàng ngang. Nhưng muốn hàng chữ ghi chú theo hàng dọc thì làm thế nào nhỉ?

chọn đúng vào trán nó, Rotation = 90, OK!
  • 0

Có vợ dù dữ dù hiền , bạn đều có lợi
_ Nếu vợ hiền, bạn sẽ là người đàn ông sung sướng
_ Nếu vợ dữ, bạn sẽ thành ... triết gia !

Bergson


#15 hoaibao1241

hoaibao1241

    Chưa sử dụng CAD

  • Members
  • Pip
  • 4 Bài viết
Điểm đánh giá: -1 (bình thường)

Đã gửi 27 March 2013 - 10:49 PM

Mấy anh ơi cho e hỏi làm sao để mình tạo được mũi tên như ý mình muốn mà khi dùng lệnh LE nó hiện vẫn hiện ra


  • -1

#16 lelinhorovo

lelinhorovo

    biết vẽ pline

  • Members
  • PipPip
  • 68 Bài viết
Điểm đánh giá: -8 (bình thường)

Đã gửi 18 June 2013 - 08:22 AM

Em vào phần chỉnh sửa mũi tên. Arowsize đấy


  • -1